h1 {
    color: rgb(255, 255, 255);
    text-align:center;
    font-size: 6.0rem;
}
h2 {
    color: rgb(255, 255, 255);
    text-align:center;
    font-size: 3.0rem;
}
p {
    color: rgb(255, 255, 255);
    font-size: 2.0rem;
}
body {
    background-image: url("k.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.text-box {
  margin-bottom: 30em;
}

.img-box {
  display: flex;
  justify-content:center;
}

  img {
    float:right;
  }